/* APP NAVBAR */
#navbar-bg {
    background-color: #BDBBAD;
    width: 100%;
}
#navlink {
    margin: 0 15px;
    font-size: 20px;
    color: #F6F3EE;
}
#web-logo {
    text-transform: uppercase;
    margin: 0 25px;
    font-size: 30px;
}

/* BANNER */
#banner-bg {
    margin: 0;
    background-color: #F6F3EE !important;
    padding: 50px;
}
#banner-img {
    width: 500px;
    height: 400px;
}
#banner-text {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}
#banner-text .btn {
    background-color: #BDBBAD;
    border: 0;
}

/* FOOTER */
#footer {
    background-color: #BDBBAD;
    height: 8vh;
    font-size: 12px;
    text-align: center;
    display: flex;
    flex-direction: column;
}
#footer #footer-grp {
    padding: 10px;
    text-align: center;
    justify-content: center;
    align-items: center;
    display: flex;
    margin: 15px 0;
}
#footer p {
    margin: 0;
}

/* PRODUCT CARD */
#div-products {
    display: flex;
    align-items: center;
    justify-content: space-around;
    margin: 10px;
    padding: 10px;
}
#div-products a:hover {
    text-decoration: underline;
}
.productCard {
    width: 300px;
    height: 550px;
}
.card-body {
    position: relative;
}
.btn-prodCard {
    position: absolute;
    bottom: 20px;
    right: 20px
}
.price-prodCard {
    position: absolute;
    bottom: 60px;
    right: 20px;
    font-style: italic;
}
.priceCard {
    font-weight: bolder;
}
.img-prodCard {
    width: 250px
}
.productCard-Link {
    margin-left: 20px;
    margin-bottom: 100px;
}
/* .col-prodCard {
    display: flex;
    margin: 0 50px
} */